@charset "UTF-8";

/*+}*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    line-height: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1.5;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

body {
    font: 13px / 1.231 sans-serif;
    *font-size: small;
}

td {
    vertical-align: top;
}

select,
input,
textarea,
button {
    font: 99% sans-serif;
}

pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
    font-weight: normal;
}

a {
    color: #1F79B8;
}

div.clear {
    clear: both;
}

html,
body,
div.body-wrapper {
    height: 100%;
    text-align: center;
    font-family: Tahoma;
    position: relative;
}

div.body-wrapper {
    background: url(/img/body-background.jpg) repeat-x;
}

#page {
    width: 940px;
    padding: 0px 0px 0px 20px;
    position: relative;
    margin: 0px auto;
    padding-bottom: 150px;
    text-align: left;
}

html > body div.body-wrapper {
    height: auto;
    min-height: 100%;
}

#header {
    height: 185px;
    position: relative;
}

#header a.logo {
    display: block;
    width: 283px;
    height: 71px;
    background: url(/img/logo.jpg) no-repeat;
    position: absolute;
    top: 40px;
    left: 0px;
}

#header div.top-menu {
    position: absolute;
    top: 60px;
    right: 0px;
}

#header div.top-menu a {
    display: block;
    float: left;
    margin-right: 2px;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    height: 25px;
    padding: 0px 4px;
}

#header div.top-menu a:hover {
    color: #FFF;
    text-decoration: none;
    background: #ED1B24;
}

#header div.top-menu a.active {
    color: #FFF;
    text-decoration: none;
    background: #ED1B24;
}


 div.reclama {
    display: block;
    width: 283px;
    height: 71px;
    top: 150px;
    left: 700px;
	position: absolute;
	vertical-align: middle;
    z-index: 5;

}

#header div.telefon {
    display: block;
    font-size: 22px;
    width: 283px;
    height: 71px;
    position: absolute;
    top: 90px;
    left: 740px;
}

div.three-columns div.first-column {
    float: left;
    width: 180px;
}

div.three-columns div.second-column {
    float: left;
    width: 640px;
    margin-left: 20px;
}

div.three-columns div.third-column {
    float: right;
    width: 280px;
}

div.first-column div.phone-block {
    font-size: 14px;
    color: #999999;
    font-weight: bold;
    padding: 0px 10px;
    margin-bottom: 20px;
}

div.first-column div.phone-block div.phone {
    color: #000;
    margin-top: 3px;
}

div.first-column div.phone-block div.phone span {
    font-weight: normal;
}

div.first-column div.block div.item {
    border: 1px solid #E1E3E6;
    padding: 10px 0px 10px 0px;
    text-align: center;
    margin-bottom: 10px;
}

div.first-column div.block a.item-header {
    padding: 0px 20px;
    display: block;
    font-weight: bold;
}

div.first-column div.block div.item-content {
    padding: 0px 20px;
}

div.second-column div.block-header,
div.column div.block-header {
    font-size: 24px;
    color: #000;
    margin-bottom: 25px;
}

div.second-column a.all-items {
    display: block;
    color: #666666;
    font-size: 14px;
}

div.news-block div.item {
    margin-bottom: 50px;
    font-size: 14px;
}

div.news-block div.item div.item-date {
    color: #999999;
    font-size: 12px;
}

div.third-column div.menu {
    background: url(/img/right-menu-bottom-shadow.png) no-repeat 0px 100%;
    padding-bottom: 10px;
}

div.third-column div.menu div.item {
    background: #FAF8F8;
    margin-bottom: 2px;
    padding: 8px 0px 8px 10px;
    overflow: hidden;
}

div.third-column div.menu div.item a {
    display: table-cell;
    height: 75px;
    vertical-align: middle;
    padding: 0px 0px 0px 70px;
    background: url(/img/icons.jpg) no-repeat 0px;
    color: #46576B;
    font-size: 12px;
    font-weight: bold;
}

div.corporative a {
    background-position: 0px 0px !important;
}

div.sales a {
    background-position: 0px -110px !important;
}

div.corporative-right a {
    background-position: 0px 0px !important;
}

div.sales-right a {
    background-position: 0px -150px !important;
}

div.shop-right a {
    background-position: 0px 0px !important;
}

div.third-column div.menu div.last {
    margin-bottom: 0px;
}

#footer {
    height: 110px;
    width: 100%;
    background: #F9F9F9;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#footer div.footer-wrapper {
    margin: 0px auto;
    width: 960px;
    text-align: left;
}

#footer div.footer-wrapper div.left-column {
    float: left;
    width: 200px;
    margin-left: 20px;
    background: url(/img/footer-line.gif) no-repeat;
    padding-top: 20px;
    font-size: 11px;
}

#footer div.footer-wrapper div.left-column a {
    display: block;
}

#footer div.footer-wrapper div.right-column {
    float: right;
    margin-right: 120px;
    padding-top: 20px;
    font-weight: bold;
}

div.second-level #header {
    height: 165px;
}

div.second-level {
    background: url(/img/body-background-second-level.jpg) repeat-x;
}

div.second-level #content div.menu {
    height: 100px;
    margin-bottom: 30px;
}

div.second-level #content div.menu div.item {
    margin-right: 20px;
    float: left;
    width: 280px;
    background: url(/img/vertical-shadow.png) no-repeat 100% 50%;
}

div.second-level #content div.menu a {
    display: table-cell;
    height: 75px;
    vertical-align: middle;
    padding: 0px 20px 0px 70px;
    background: url(/img/icons.jpg) no-repeat 0px 0px;
    color: #46576B;
    font-size: 12px;
    font-weight: bold;
}

div.second-level #content div.menu div.last {
    background: none;
    margin-right: 0px;
}

div.second-level #content div.column div.block-header {
    font-size: 28px;
    margin-bottom: 25px;
}

div.block-header div {
    background: url(/img/navigation-icons.png) no-repeat 10px 7px;
    padding-left: 30px;
    font-size: 22px;
}

div.block-header div a {
    text-decoration: none;
    display: inline-block;
    padding-right: 20px;
    background: url(/img/navigation-icons.png) no-repeat 100% -80px;
}

div.big-map {
    position: relative;
}

div.big-map a.item-dot {
    position: absolute;
    width: 10px;
    height: 10px;
    background: url(/img/map-red-dot.png) no-repeat;
    display: block;
}

div.big-map a.item-name {
    position: absolute;
    text-decoration: none;
}

#middle-map {
    height: 330px;
    position: relative;
}

#middle-map div.map {
    position: absolute;
    background: url(/img/small-russia.png) no-repeat;
    height: 291px;
    width: 521px;
    z-index: 0;
}

#middle-map div.family {
    position: absolute;
    background: url(/img/family.png) no-repeat;
    width: 627px;
    height: 320px;
    z-index: 2;
    bottom: 0px;
    right: 0px;
}

div.map div.map-header {
    position: absolute;
    top: 0px;
    left: 50px;
    font-size: 18px;
}

div.map div.map-header strong {
    color: #0385D8;
}

div.map div.item {
    position: absolute;
    width: 14px;
    height: 18px;
    background: url(/img/dot.png) no-repeat;
}

div.map div.cur {
    background: url(/img/map-red-dot.png) 2px 2px no-repeat;
}

div.map div.item a {
    width: 14px;
    height: 18px;
    display: block;
}

div.map div.item label {
    display: none;
}

div.map div.city-header {
    position: absolute;
    bottom: 40px;
    left: 50px;
    font-weight: bold;
    color: #46576B;
    background: url(/img/city-header.png) no-repeat;
    padding-left: 20px;
    line-height: 13px;
}

div.region-column {
    background: url(/img/russia-background.jpg) no-repeat;
    min-height: 370px;
}

div.region-column div.item-emblem {
    float: left;
    margin-bottom: 20px;
}

div.region-column div.item-map {
    float: left;
    clear: left;
}

div.region-column div.item-content {
    margin: 0px 0px 0px 0px;
    float: right;
    width: 736px;
}

div.region-column div.item-name {
    font-size: 28px;
    margin-bottom: 5px;
}

div.region-column div.item-adress {
    color: #46576B;
    font-family: Arial;
    font-size: 12px;
}

div.region-column div.item-phones {
    color: #46576B;
    font-family: Arial;
    font-size: 12px;
    margin-bottom: 15px;
}

div.region-column div.item-phones td {
    vertical-align: top;
}

div.region-column div.item-phones td.name {
    font-weight: bold;
    padding-right: 5px;
}

div.region-column div.item-phones td.value {
    padding-right: 25px;
}

div.region-column div.item-descrition {
    clear: both;
}

div.region-column div.item table.item-info {
    width: 100%;
    margin-top: 30px;
}

div.region-column div.item table div.item-header {
    background: url(/img/item-header.jpg) repeat-x;
    text-align: left;
    width: 100% !important;
    float: none !important;
    padding: 0px !important;
}

div.region-column div.item table div.item-header span {
    background: #3489CA;
    display: inline-block;
    padding: 0px 20px;
    line-height: 30px;
    height: 35px;
    font-size: 15px;
    color: #FFF;
}

div.region-column div.item table td.item-shops {
    width: 450px;
    padding-right: 15px;
}

div.region-column div.item table td.item-shops div.item-shop {
    float: left;
    width: 50%;
    padding: 20px 0px;
}

div.region-column div.item table td.item-stuff {
    text-align: center;
}

div.region-column div.item table td.item-stuff div.item-stuff {
    padding: 20px 50px;
    text-align: center;
    margin: 0px auto;
}

div.region-column div.item table td.item-stuff div.item-stuff img {
    display: block;
    margin: 0px auto 10px auto;
}

div.region-column div.item table td.item-stuff div.item-stuff strong {
    display: block;
    margin: 0px auto;
}

div.user-text p {
    margin-bottom: 10px;
}

div.page-navigate {
}

div.page-navigate div.navigate-header {
    float: left;
    text-transform: uppercase;
    margin-right: 5px;
    height: 20px;
    line-height: 20px;
}

div.page-navigate a,
div.page-navigate span {
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    display: block;
    float: left;
    font-weight: bold;
}

div.page-navigate span {
    background: #627182;
    color: #FFF;
    font-weight: normal;
}

div.two-column div.first-column {
    width: 195px;
    float: left;
}

div.two-column div.second-column {
    width: 700px;
    float: right;
}

div.left-menu {
    margin-top: 50px;
}

div.left-menu div.sub-header {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 5px;
    color: #ED1B24;
}

div.left-menu a {
    display: block;
    line-height: 110%;
    padding-bottom: 10px;
    background: url(/img/left-menu-back1.gif) no-repeat 5px -18px;
    padding-left: 25px;
}

div.left-menu a.current,
div.left-menu a:hover {
    background-color: #EEF2F4;
    background-position: 5px -103px;
    color: #000;
    text-decoration: none;
}

table.photo-gallery td {
    width: 245px;
    text-align: center;
    padding: 0 5px 30px 0px;
}

table.photo-gallery td div {
    height: 190px;
    line-height: 190px;
    border: 1px solid #CAD7DD;
    display: table-cell;
    width: 240px;
    vertical-align: middle;
    margin: 10px 0 6px 0;
}

div.red-header {
    color: #CC0000;
}

div.red-header,
div.black-header {
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0px;
}

div.shareholders table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 2px 0px;
}

div.shareholders table th {
    border-bottom: 2px solid #22A428;
}

div.shareholders table th {
    padding: 10px;
    font-size: 11px;
}

div.shareholders table td {
    padding: 5px;
    font-size: 11px;
    vertical-align: middle;
}

div.shareholders table th.document {
    font-weight: bold;
    border-right: none;
    font-size: 14px;
}

div.shareholders table th div.download {
    width: 130px;
    float: right;
    font-size: 11px;
    font-weight: normal;
    padding-top: 2px;
}

div.shareholders table th.format,
div.shareholders table td.format {
    width: 35px;
    text-align: center;
}

div.shareholders table th.last {
    border-right: none;
}

div.shareholders table tr.row1,
div.shareholders table tr.row1 td {
    background: #F4F4F4;
}

div.shareholders table td.format a {
    display: inline-block;
    width: 17px;
    height: 22px;
    background: url(/img/plus.png) no-repeat;
    border-bottom: none;
}

div.shareholders ul.shareholders {
    padding-left: 15px;
    margin: 0px 0 10px 0;
}

div.shareholders ul.shareholders li a {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px dotted #1F79B8;
    text-decoration: none;
    margin: 10px 0px;
}

div.shareholders ul.shareholders li a.current {
    color: #D81F1F;
    margin: 10px 0px 20px 0px;
    border-bottom: 2px dotted #FFF;
}

div.shareholders div.childs a {
    display: block;
    margin: 10px 0px;
}

div.shareholders h4 {
    font: normal 22px Arial;
    margin-top: 10px;
}

div.subscribe td {
    width: 33%;
}

div.subscribe td div.item {
    padding: 20px 20px 20px 20px;
}

div.subscribe td div.item div.item-image {
    text-align: center;
    margin-bottom: 20px;
}

div.subscribe td div.item div.item-image img {
    border: 7px solid #E4E4E4;
}

div.subscribe td div.item a.item-name {
    font-weight: bold;
    color: #2685C5;
    text-decoration: none;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

div.subscribe td div.item div.item-content {
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}

div.subscribe td div.item div.item-count {
    color: #666666;
    text-align: center;
}

div.subscribe div.warning {
    border: 2px solid #CC0000;
    padding: 10px;
}

div.subscribe div.warning div.red-header,
div.subscribe div.warning div.black-header {
    margin: 0px;
    text-align: center;
    font-size: 12px;
}

div.subscribe div.warning div.red-header {
    font-size: 14px;
    margin-bottom: 10px;
}

div.subscribe div.anket {
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
}

div.subscribe div.anket a.anket {
    background: url(/img/button.png) no-repeat;
    width: 201px;
    height: 61px;
    line-height: 61px;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

div.subscribe div.anket a.anket span {
    border-bottom: 2px dotted #2079B8;
}

div.subscribe div.documents {
}

div.documents div {
    width: 30%;
    margin-left: 2%;
    text-align: center;
    float: left;
    margin-bottom: 20px;
}

div.documents div a {
    display: inline-block;
    background: url(/img/doc-icon.png) no-repeat 50% 0px;
    padding-top: 80px;
}

div.news-list {
}

div.news-list div.news-item {
    width: 100%;
    height: auto;
    clear: both;
    margin: 5px 0 25px 0;
    font: normal 12px 'Tahoma';
}

div.news-list div.news-item span {
    display: block;
    clear: both;
    margin: 0 0 4px 0;
    font: normal 12px 'Tahoma';
    color: #444;
}

div.news-list div.news-item h4 {
    margin: 0 0 6px 0;
    padding: 0;
}

div.news-list div.news-item h4 a {
    font: bold 14px 'Tahoma';
    color: #1F79B8;
}

div.news-list div.news-item div.item-image {
    width: 150px;
    float: left;
    margin: 0 10px 5px 0;
}

div.news-list div.news-item div.item-content {
    display: inline;
}

div.pubs-list {
}

div.pubs-list div.pubs-item {
    width: 100%;
    height: auto;
    clear: both;
    margin: 5px 0 25px 0;
    font: normal 12px 'Tahoma';
}

div.pubs-list div.pubs-item span {
    display: block;
    clear: both;
    margin: 0 0 4px 0;
    font: normal 12px 'Tahoma';
    color: #444;
}

div.pubs-list div.pubs-item h4 {
    margin: 0 0 6px 0;
    padding: 0;
}

div.pubs-list div.pubs-item h4 a {
    font: bold 14px 'Tahoma';
    color: #1F79B8;
}

div.pubs-list div.pubs-item div.item-image {
    width: 150px;
    float: left;
    margin: 0 10px 10px 0;
}

div.pubs-list div.pubs-item div.pubs-content {
    display: inline-block;
    width: 62%;
}

div.pubs-list div.pubs-item a.pubs-pdf {
    display: inline-block;
    width: 102px;
    height: 102px;
    float: right;
    background: url(/img/pdf-down.gif) no-repeat 0px 0px;
}

div.pubs-list div.pubs-item p {
    margin: 0 0 10px 0;
}

div.org-list {
}

div.org-list div.org-item {
    width: 100%;
    height: auto;
    clear: both;
    margin: 5px 0 25px 0;
    font: normal 12px 'Tahoma';
}

div.org-list div.org-item span {
    display: block;
    clear: both;
    margin: 0 0 4px 0;
    font: normal 12px 'Tahoma';
    color: #444;
}

div.org-list div.org-item h4 {
    margin: 0 0 6px 0;
    padding: 0;
}

div.org-list div.org-item h4 a {
    font: bold 14px 'Tahoma';
    color: #1F79B8;
}

div.org-list div.org-item a.item-image {
    height: 100px;
    width: auto;
    float: left;
    margin: 10px 10px 0 0;
}

div.org-list div.org-item div.item-content {
    display: inline;
    display: none;
}

div.org-list div.org-item p.caption {
    display: none;
}

div.block-header {
    position: relative;
}

div.block-header div.years {
    position: absolute;
    right: 5px;
    top: 2px;
    display: block;
    width: 150px;
    background: none;
}

div.block-header div.years strong {
    display: inline-block;
    float: left;
    padding: 4px 6px;
    background: #627182;
    color: #FFF;
    text-transform: uppercase;
    font: normal 12px Tahoma;
}

div.block-header div.years select {
    width: 100px;
    font: normal 12px Tahoma;
    float: left;
    margin: 0 0 0 3px;
    padding: 4px 2px 3px 4px;
}

div.dealers p {
    margin: 0 0 10px 0;
}

div.dealers ul {
    margin: 0 0 10px 10px;
    list-style: circle;
}

div.dealers ul li {
    margin: 3px 0 3px 5px;
}

table.dealers-tbl {
    width: 100%;
    border-collapse: collapse;
}

table.dealers-tbl tr td {
    width: 280px;
    height: 200px;
    text-align: center;
    vertical-align: bottom;
    padding: 0 0 30px 0;
}

table.dealers-tbl tr td a {
    width: auto;
}

table.dealers-tbl tr td a img {
    display: block;
    clear: both;
    margin: 0 auto;
}
